function FileData_Pairs(x)
{
x.t("modes","example");
x.t("modes","during");
x.t("example","handsfree");
x.t("example","snfm");
x.t("interfaces","found");
x.t("interfaces","variety");
x.t("active","call");
x.t("parameter","description");
x.t("parameter","applicable");
x.t("parameter","data");
x.t("parameter","controls");
x.t("parameter","evaluated");
x.t("(p)","supply");
x.t("(p)","activates");
x.t("determined","parameter");
x.t("notes","programmable");
x.t("micswitch","change");
x.t("micswitch","list");
x.t("micswitch","micvccctl");
x.t("micswitch","omitted");
x.t("micswitch","audio");
x.t("micswitch","(num)");
x.t("micswitch","micvccstate");
x.t("description","micswitch");
x.t("description","extended");
x.t("keep","mind");
x.t("always","switched");
x.t("controlled","depends");
x.t("controlled","actual");
x.t("line","gives");
x.t("line","two");
x.t("last","siemens");
x.t("until","explicitly");
x.t("supply","voltage");
x.t("supply","vmic");
x.t("supply","snfm");
x.t("supply","audio");
x.t("supply","therefore");
x.t("supply","18.13");
x.t("err","reference");
x.t("mode","notes");
x.t("mode","retained");
x.t("mode","micvccstate");
x.t("mode","mutes");
x.t("state","controlled");
x.t("state","during");
x.t("please","keep");
x.t("change","i.e");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","controlled");
x.t("calls","micvccctl");
x.t("explicitly","changed");
x.t("siemens","parameter");
x.t("i.e","microphone");
x.t("retained","until");
x.t("back","forth");
x.t("con\u00adtrol","power");
x.t("command","depend");
x.t("command","snfm=");
x.t("command","mute");
x.t("command","snfm");
x.t("command","used");
x.t("command","returns");
x.t("mux1","mux2");
x.t("status","parameter");
x.t("status","snfm");
x.t("list","supported");
x.t("micvccctl","response");
x.t("micvccctl","omitted");
x.t("micvccctl","read");
x.t("micvccctl","(num)");
x.t("mux2","mux3");
x.t("found","[10]");
x.t("during","active");
x.t("during","voice");
x.t("cme","error");
x.t("mux3","charge");
x.t("voltage","always");
x.t("voltage","state");
x.t("voltage","status");
x.t("voltage","control");
x.t("voltage","constant");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("applies","microphone");
x.t("vmic","line");
x.t("vmic","two");
x.t("depends","parameter");
x.t("test","command");
x.t("path","power");
x.t("path","muted");
x.t("programmable","microphone");
x.t("programmable","power");
x.t("handsfree","on/off");
x.t("write","command");
x.t("accessories","using");
x.t("activated","changing");
x.t("selected","audio");
x.t("functions","audio");
x.t("commands","18.13");
x.t("voice","calls");
x.t("voice","call");
x.t("supported","micswitch");
x.t("supported","micvccctl");
x.t("error","err");
x.t("error","cme");
x.t("error","given");
x.t("syntax","test");
x.t("depend","audio");
x.t("connecting","audio");
x.t("control","parameter");
x.t("control","status");
x.t("different","audio");
x.t("mind","tc65");
x.t("detailed","description");
x.t("aware","switch");
x.t("[10]","during");
x.t("switch","back");
x.t("switch","applies");
x.t("switch","microphone's");
x.t("omitted","e.g");
x.t("omitted","enter");
x.t("reference","(s)");
x.t("forth","different");
x.t("microphone","(p)");
x.t("microphone","supply");
x.t("microphone","mode");
x.t("microphone","micvccctl");
x.t("microphone","syntax");
x.t("microphone","power");
x.t("microphone","mute");
x.t("microphone","muted");
x.t("microphone","audio");
x.t("microphone","inputs");
x.t("given","micswitch");
x.t("extended","usage");
x.t("e.g","snfm");
x.t("enter","example");
x.t("actual","value");
x.t("greater","flexibility");
x.t("changing","micswitch");
x.t("activates","microphone");
x.t("variety","functions");
x.t("power","supply");
x.t("snfm=","micswitch");
x.t("snfm=","response");
x.t("value","determined");
x.t("value","micswitch");
x.t("value","supply");
x.t("usage","analog");
x.t("usb","mux1");
x.t("charge","last");
x.t("constant","value");
x.t("gives","greater");
x.t("mute","supply");
x.t("mute","control");
x.t("mute","switch");
x.t("mute","microphone");
x.t("muted","con\u00adtrol");
x.t("muted","activated");
x.t("muted","muted");
x.t("snfm","micswitch");
x.t("snfm","supply");
x.t("snfm","response");
x.t("snfm","command");
x.t("snfm","list");
x.t("snfm","write");
x.t("snfm","microphone");
x.t("snfm","read");
x.t("snfm","snfm");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","snfm");
x.t("applicable","tc65");
x.t("audio","modes");
x.t("audio","interfaces");
x.t("audio","mode");
x.t("audio","path");
x.t("audio","accessories");
x.t("audio","commands");
x.t("audio","detailed");
x.t("module","parameter");
x.t("module","please");
x.t("data","selected");
x.t("switched","(p)");
x.t("switched","supply");
x.t("(num)","microphone");
x.t("two","microphone");
x.t("two","analog");
x.t("micvccstate","write");
x.t("micvccstate","(num)");
x.t("users","aware");
x.t("asc0","asc1");
x.t("on/off","value");
x.t("call","users");
x.t("call","alternative");
x.t("asc1","usb");
x.t("controls","power");
x.t("used","switch");
x.t("cmut","command");
x.t("using","two");
x.t("returns","microphone");
x.t("alternative","cmut");
x.t("evaluated","during");
x.t("terminal","supply");
x.t("terminal","cme");
x.t("terminal","programmable");
x.t("therefore","mute");
x.t("flexibility","connecting");
x.t("microphone's","audio");
x.t("mutes","microphone");
x.t("analog","audio");
x.t("18.13","snfm");
x.t("inputs","tc65");
}
